.contain {
    margin-top: 1em;
}
.row {
    background-color:#fff;
    border:1px #ccc;
    display:flex;
    margin-left:43px;
    position:relative;
}

.title{
    color: #333;
    font-size: 13pt;
    width: 50%;
}
.author {
    color: #999;
}

.row:hover {
  background-color:#fafafa;  

}
.time {
    width:200px;
}